hotel:
  enabled: true
  order: 1
  menu:
    label: "Gestion Hôtelière"
    icon: "solar:buildings-2-broken"
    route: ""
  submenu:
    hotel_label:
      label: "Gestion Hôtelière"
      icon: ""
      route: ""
      inject_into: self
    menage:
      label: "Planning de nettoyage"
      icon: "streamline-plump:clean-broom-wipe"
      route: "menage_index"
      inject_into: self
    chambre:
      label: "Chambre"
      icon: "solar:bed-broken"
      route: "chambre_index"
      inject_into: self
    activite:
      label: "Activités"
      icon: "hugeicons:activity-02"
      route: "activite_index"
      inject_into: self
    tache_label:
      label: "Tâches"
      icon: ""
      route: ""
      inject_into: self
    tache:
      label: "Tâches de nettoyage"
      icon: "solar:clipboard-check-broken"
      route: "tache_index"
      inject_into: self
    tachehotel:
      label: "Tâches ponctuelles"
      icon: "solar:clipboard-check-broken"
      route: "tachehotel_index"
      inject_into: self
    hotel_settings:
      label: "Paramètres de l'hôtel"
      icon: "solar:settings-broken"
      route: "hotel_settings"
      inject_into: settings > submenus > reglages_label  
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_COMMERCIAL"]